/*
Theme Name: 	scenicmotors.com.au
Theme URI: 	    http://www.dealersolutions.com.au
Description: 	Scenic Motors - Corporate Landing
Version: 	    1.0.0
Author: 	    Dealer Solutions
Template:       corporatelanding
Author URI: 	http://www.dealersolutions.com.au

License:	    Closed
*/



/* General CSS */

a{
    color: #00ADEF;
}

a:focus, a:hover {
    color: #7AD1FF;
}

.btn-main,
.form-actions .btn {
    background: #00ADEF;
}

.clp-header {
    background-color: #ffffff;
}

.clp-header-contact a {
    color: #000;
}

.clp-header-contact-heading {
    color: #00ADEF;
}

.form-control:focus {
    border-color: #00ADEF;
    outline: 0px none;
    box-shadow: 0 1px 1px rgba(2, 112, 171, 0.075) inset, 0 0 8px rgba(2, 112, 171, 0.6);
}

.clp-front-contact-image {
    background-color: #e5e5e5;
}

.clp-front-contact-image:before {
    background: rgba(33,33,33,0.0);
}

.clp-front-contact-image:hover:before {
    background: rgba(33,33,33,0.8);
}

.clp-front-contact-links h4 {
    background: #00ADEF;
}

.clp-front-contact-links:before {
    background: rgba(2, 112, 171,0.8);
}

.clp-ctas {
    background: #00ADEF;
}

/* Navbar CSS */
.clp-navbar {
    background: #00ADEF;
    border-bottom: solid 3px #212121;
    min-height: 0;
}

.navbar-default .navbar-nav > li > a {
    color: #ffffff;
}

.navbar-default .navbar-nav > .active > a {
    color: #ffffff;
}


.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    background-color: transparent;
}


/* Homepage Welcome Text and Car Search Section CSS */

.clp-txt h1,
.clp-txt h2,
.clp-txt h3,
.clp-txt h4,
.clp-txt h5,
.clp-txt h6 {
    color: #00ADEF;
}

.clp-txt h1 {
    color: #000;
}

.clp-txt h2 {
    color: #000;
}

.clp-form-title{
    color: #00ADEF;
}

.clp-quick-search .form-control {
    color: #000;
}

.clp-quick-search .btn-main {
    margin-top: 29px;
}

.clp-quick-search .btn-advanced, .btn-secondary {
    border: solid 2px #00ADEF;
    font-weight: 900;
    padding: 9px 12px;
}

.clp-shape-box .ui-state-default, .clp-shape-box .ui-widget-content .ui-state-default {
    cursor: pointer;
}

.clp-advance-search {
    margin: 10px 0;
    text-align: center;
}

.cs-select ul > li > span:hover{
    background-color: #00ADEF;
}

.clp-range-slider {
    border: solid 2px #ededed;
    background: #f8f8f8;
}
.clp-range-slider .slider {
    background: #909090;
}

.clp-range-slider .ui-slider-range{
    background: #00ADEF;
}

.clp-range-slider .ui-slider-handle{
    border: 3px solid #d2d2d2 !important;
    color: #000000 !important;
    text-shadow: 0px 1px 0px rgba(255,255,255,0.75);
    background: #00ADEF !important;
    box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
}

.clp-range-slider .ui-slider-handle:after {
    background: #00ADEF;

    background: -moz-linear-gradient(top, rgba(255,255,255,0.57) 0%, rgba(255,255,255,0) 46%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.57)), color-stop(46%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255,255,255,0.57) 0%,rgba(255,255,255,0) 46%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255,255,255,0.57) 0%,rgba(255,255,255,0) 46%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(255,255,255,0.57) 0%,rgba(255,255,255,0) 46%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(255,255,255,0.57) 0%,rgba(255,255,255,0) 46%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#91ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */

}


.clp-cta-content-contact {
    background:#00ADEF;
    border: solid 16px #dddddd;
}

.clp-cta-content-contact span {
    color: #ffffff;
}

.clp-cta-content-contact:hover {
    background: #ababab;
}

.clp-cta-content-contact strong {
    color: #000;
}

.clp-txt .clp-page-contact-title {
    color: #000;
}

.clp-txt .clp-page-contact-subtitle:before {
    border-color: transparent #000000;
}

.clp-footer {
    background: #414141;
}

.clp-content-form {
    background-color: #f8fafb;
}
.clp-service-form-title, .ds-form h2{
    border-bottom: 1px solid #d2d2d2;
    color: #00ADEF;
}
.clp-service-form-sec h3, .ds-form legend{
    color: #00ADEF;
}
.clp-service-perso-details{
    border-bottom: 1px solid #d2d2d2;
}
.clp-req,
.ds-form label span.required {
    color: #00ADEF;
}

.form-group label.error {
    color: red;
}
.form-control{
    border: 1px solid #ededed;
    background: #f8f8f8;
}


.clp-tabnav > li a {
    background: #212121;
    color: #767676;
}

.clp-tabnav > li a:hover {
    background: #212121;
}

.clp-tabnav > li.active a {
    background: #00ADEF;
}

.clp-tabnav > li.active a:hover,
.clp-tabnav > li.active a:focus {
    background: #00ADEF;
}

.clp-contact-address{
    color: #555;
}
.clp-contact-address h3{
    color: #00ADEF;
}

.clp-google-map #firstHeading { color: #4d4f53; font-weight: normal;}
.clp-google-map #bodyContent {
    color: #4d4f53;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .clp-main-content .clp-txt {
        border-right: solid 1px #dddddd;
    }
}

@media (min-width: 992px) {
    .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
        border-bottom: solid 3px #212121;
        background-color: transparent;
    }
}
